
D4Science Infrastructure - Task #7845

Deploy VRE Modeler service on OpenAIRE Virtual Organisation

Mar 27, 2017 03:56 PM - Massimiliano Assante

Status: Closed Start date: Mar 27, 2017

Priority: Urgent Due date: Mar 31, 2017

Assignee: Roberto Cirillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: OpenAIRE-Connect Project VREs   

Infrastructure: Production   

Description

The VRE Modeler service is either missing on not working on OpenAIRE Virtual Organisation, 

to check it: https://openaire-connect.d4science.org/group/openaire/vre-deployment

History

#1 - Mar 30, 2017 10:55 AM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Mar 30, 2017 11:34 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#3 - Mar 30, 2017 12:01 PM - Massimiliano Assante

- Status changed from Closed to In Progress

- % Done changed from 100 to 90

The Functionalites are missing, the VRE Modeler service returns empty functionalities. 

https://openaire-connect.d4science.org/group/openaire/vre-definition

#4 - Apr 03, 2017 03:39 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#5 - Apr 11, 2017 01:49 PM - Massimiliano Assante

- Status changed from Closed to In Progress

- Priority changed from High to Urgent

- % Done changed from 100 to 90

Nope, the Functionalites are still missing, the VRE Modeler service returns empty functionalities, you can check it here, 

https://openaire-connect.d4science.org/group/openaire/vre-definition

perhaps a restart of the service is needed?

#6 - Apr 11, 2017 02:06 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

could you retry, please?

#7 - Apr 11, 2017 02:29 PM - Roberto Cirillo

- Status changed from Feedback to Closed
